#banners {
  overflow: hidden;
}
#banners .region-banners .field {
  margin: 0;
}
#banners .region-banners #block-fakulta2-uchazeci {
  background: #ca0707;
}
#banners .region-banners #block-fakulta2-studenti {
  background: #5b5959;
}
#banners .region-banners #block-fakulta2-zamestnanci {
  background: #ca0707;
}
#banners .region-banners #block-fakulta2-dvojkaedu {
  background: #5b5959;
}
#banners .region-banners #block-fakulta2-dvojkaedu .icon {
  position: absolute;
  position: absolute;
  top: 3.25rem;
  right: 1.6875rem;
  width: 3rem;
  height: 3rem;
  background: url('images/banner_edu.svg');
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  stroke-width: 0.125rem;
  stroke: #fff;
}
@media (min-width: 1000px) and (max-width: 1649px) {
  #banners .region-banners #block-fakulta2-dvojkaedu .icon {
    top: 3.875rem;
    right: 1.0625rem;
    width: 2.125rem;
    height: 2.125rem;
  }
}
#banners .region-banners .block {
  position: relative;
}
#banners .region-banners .block .banner-image {
  overflow: hidden;
  flex: 2;
}
#banners .region-banners .block .banner-image picture {
  display: flex;
  align-items: center;
  justify-content: center;
}
#banners .region-banners .block .banner-image img {
  width: auto;
  max-width: none;
  height: 9.375rem;
}
@media (min-width: 1000px) {
  #banners .region-banners .block .banner-image {
    flex: 2;
    max-width: none;
  }
  #banners .region-banners .block .banner-image img {
    width: 100%;
    height: auto;
  }
}
#banners .region-banners .block .content {
  flex: 2;
  height: 9.5625rem;
  padding-top: 1.6875rem;
  padding-right: 4.6875rem;
  padding-left: 1.875rem;
  color: #fff;
  font-family: 'Noto Sans';
  font-size: 1rem;
  font-weight: 400;
  font-weight: 400;
  font-style: normal;
  font-style: normal;
  line-height: 1.6875rem;
  line-height: 160%;
}
#banners .region-banners .block .content h2 {
  display: inline-block;
  margin: 0 0 0.25rem 0;
  padding: 0;
  color: #ffffff;
  border-bottom: 0.0625rem solid transparent;
  font-family: 'Hrot Bold';
  font-size: 1.6875rem;
}
#banners .region-banners .block .content h2 svg.ext {
  width: 1.625rem !important;
  height: 1.625rem !important;
  fill: var(--white);
}
@media (max-width: 380px) {
  #banners .region-banners .block .content h2 svg.ext {
    width: 1.125rem !important;
    height: 1.125rem !important;
  }
}
@media (min-width: 1000px) and (max-width: 1649px) {
  #banners .region-banners .block .content h2 {
    font-size: 1.375rem;
  }
}
@media (max-width: 380px) {
  #banners .region-banners .block .content h2 {
    font-size: 1.125rem;
  }
}
#banners .region-banners .block .content .field--name-field-banner-text p {
  margin: 0;
  padding: 0 0 1.875rem 0;
  color: #ffffff;
  font-size: 0.9375rem;
}
@media (max-width: 380px) {
  #banners .region-banners .block .content .field--name-field-banner-text p {
    font-size: 0.8125rem;
  }
}
@media (min-width: 1000px) and (max-width: 1649px) {
  #banners .region-banners .block .content {
    padding-right: 2.8125rem;
  }
}
#banners .region-banners .block .icon {
  position: absolute;
  top: 3.25rem;
  right: 1.6875rem;
  width: 1.5625rem;
  height: 3.125rem;
  background: url('images/banner_icon.svg');
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  stroke-width: 0.125rem;
  stroke: #fff;
}
@media (min-width: 1000px) and (max-width: 1649px) {
  #banners .region-banners .block .icon {
    top: 3.875rem;
    right: 1.0625rem;
    width: 0.9375rem;
    height: 1.875rem;
  }
}
#banners .region-banners .block .field--name-field-banner-link a {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: 100%;
  white-space: nowrap;
  text-indent: 62.5rem;
}
#banners .region-banners .block:hover .content h2 {
  border-bottom: 0.0625rem solid #ffffff;
}
@media (max-width: 999px) {
  #banners .region-banners .block {
    margin-bottom: 0.9375rem;
  }
}
@media (min-width: 1000px) {
  #banners .region-banners {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 1.25rem;
  }
}
